square plugin with applePay and google pay for php 8.x and zen-cart

$150.00

Category:

Description

Now with support for Apple Pay and Google Pay!

makes use of square SDK 37.1.0.20240604, which is good for PHP 7.4 through PHP ^8.0 (which should mean any version of PHP 8.x.x).

tested using PHP 8.2 using zc v2.0.1, with zen-cart reporting zero errors.